Bug 587856 - [abrt] crash in arora-0.10.2-2.fc13: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
[abrt] crash in arora-0.10.2-2.fc13: Process /usr/bin/arora was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: arora (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:2606772cd5fd83853377357c2ae...
:
: 611653 611703 618615 636043 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 02:47 EDT by Doru Barbu
Modified: 2011-06-27 12:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.14 KB, text/plain)
2010-05-01 02:47 EDT, Doru Barbu
no flags Details

  None (edit)
Description Doru Barbu 2010-05-01 02:47:32 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: arora
component: arora
executable: /usr/bin/arora
global_uuid: 2606772cd5fd83853377357c2ae72eab72f0d331
kernel: 2.6.33.2-57.fc13.i686.PAE
package: arora-0.10.2-2.fc13
rating: 4
reason: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open gMail
2. Browse Inbox until an e-mail message's content triggers crash
3.
Comment 1 Doru Barbu 2010-05-01 02:47:35 EDT
Created attachment 410643 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:24:57 EST
*** Bug 611653 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 08:25:02 EST
*** Bug 611703 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 08:25:06 EST
*** Bug 618615 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 08:25:11 EST
*** Bug 636043 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 10:39:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 12:00:13 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.